#!/bin/bash
while [ 1 ]
do
    clear
    echo "#################################################"
    echo "#################################################"
    echo "#### Total request thumbshot           : " $(ps -e | grep -v grep | grep thumb_server.sh | wc -l) && # count thumb_server.sh process
    echo "#### Number of thumbshot are made now  : " $(ps -e | grep -v grep | grep phantomjs | wc -l) && # count phantomjs process
    echo "#### Number of test error now          : " $(ps -e | grep -v grep | grep curl | wc -l) # count thumb_server.sh => curl process
    echo "#################################################"
    echo "######### PRESS CTRL+C FOR STOP MONITOR #########"
    echo "#################################################"

    sleep 3 # 3 second between two refresh
done
